Replying to "ccminer is not supporting the older cuda gpus by default (compute capability 3.5 and smaller)"
Discard
Compose Show Preview